﻿/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
	/*border:1px solid red;*/
	width:985px;
	margin: 0 0 0 5px;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			15em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	/*display:		block;*/
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			4.4em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}

ul.sf-menu .liMenu li:hover ul,
ul.sf-menu .liMenu li.sfHover ul {
	left: 15em; /* match ul width */
	top:			0;
}

ul.sf-menu .liMenu,
ul.sf-menu .liHistory,
ul.sf-menu .liAboutus 
{
    border:1px solid transparent;
    width:120px;
    /*height:53px;*/
    padding:18px 0 0 0;
    text-align:center;
}

ul.sf-menu li.liMenu a, ul.sf-menu li.liMenu a:link, ul.sf-menu li.liMenu a:hover, ul.sf-menu li.liMenu a:active, ul.sf-menu li.liMenu a:visited,
ul.sf-menu li.liHistory a, ul.sf-menu li.liHistory a:link, ul.sf-menu li.liHistory a:hover, ul.sf-menu li.liHistory a:active, ul.sf-menu li.liHistory a:visited,
ul.sf-menu li.liAboutus a, ul.sf-menu li.liAboutus a:link, ul.sf-menu li.liAboutus a:hover, ul.sf-menu li.liAboutus a:active, ul.sf-menu li.liAboutus a:visited
{
    font-size:14px;
    font-weight:bold;
    text-transform:uppercase;
    padding:0;
    color:#FFF;
    /*border:1px solid green;*/
}

ul.sf-menu li.liMenu a.current,
ul.sf-menu li.liHistory a.current,
ul.sf-menu li.liAboutus a.current
{
    font-size:14px;
    font-weight:bold;
    text-transform:uppercase;
    padding:0;
    color:#000;
}  

ul.sf-menu .liHistory li:hover ul,
ul.sf-menu .liHistory li.sfHover ul {
	left:			141px; /* match ul width */
	top:			0;
}

ul.sf-menu .liAboutus li:hover ul,
ul.sf-menu .liAboutus li.sfHover ul {
	left:			-177px; /* match ul width */
	top:			0;
}

ul.sf-menu .liHistory li
{
    width:11em;
}

ul.sf-menu .liHistory li li
{
    width:12em;
}

ul.sf-menu .liAboutus li
{
    width:13em;
}
ul.sf-menu .liAboutus li li
{
    width:14em;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	/*border-left:	1px solid #fff;*/
	border-left: 0px;
	/*border-top:		1px solid #CFDEFF;*/
	border-top: 0px;
	/*padding: .75em 3em;*/
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	/*color:			#13a;*/
	color: #333;
}
.sf-menu li {
	/*background:		#BDD2FF;*/
	background-color:transparent;
}

.sf-menu li li {
	/*background:		#AABDE6;*/
	/*background-color:#333;*/
	clear:both;
	background:url(/imgs/DropDownBg.png);
	padding: 10px 0 10px 10px;
	border:0px solid green;
}

.sf-menu li li a, .sf-menu li li a:link, .sf-menu li li a:hover, .sf-menu li li a:visited, .sf-menu li li a:active
{
    clear:both;
    /*border:1px solid green;*/
    font-size:11px;
}

.sf-menu li li li {
	/*background:		#9AAEDB;*/
	clear:both;
	background:url(/imgs/DropDownBg1.png);
	padding: 10px 0 10px 10px;
	border:0px solid green;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:hover, .sf-menu a:active {
	/*background:		#CFDEFF;*/
	background-color: transparent;
}

.sf-menu a{outline:none;}

.sf-menu li li:hover,.sf-menu li li a:hover{
	/*clear:both;*/
	background:url(/imgs/MenuBg.jpg) repeat-x;
}

.sf-menu li li li:hover,.sf-menu li li li a:hover{
	/*clear:both;*/
	background:url(/imgs/MenuBg1.jpg) repeat-x;
}


/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	/*background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
/*.sf-shadow ul {
	background:	url('../imgs/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}*/